workflowJobLog
The workflowJobLog query in Bunny's GraphQL API, with its arguments, return type and an example request.
Scope required:
For a complete list of possible response fields see the WorkflowJobLog type.
query workflowJobLog ($id: ID, $code: String, $format: String) {
workflowJobLog (id: $id, code: $code, format: $format) {
amountFailed
amountProcessed
amountTotal
batchId
completedAt
createdAt
id
updatedAt
warrenId
workflowId
}
}
ArgumentsLink to Arguments section
| Name | Type | Description |
|---|---|---|
| id | ID | |
| code | String | |
| format | String |